<?php

if (!eregi("modules.php", $_SERVER['PHP_SELF'])) {
    die ("이 파일에 직접 접근할 권한이 없습니다...");
}
    
global $phpbb_root_path, $nuke_root_path, $nuke_file_path, $php_root_dir, $module_name, $nukename, $pass, $nukename;
$module_name = "Forums";
$nuke_root_path = "modules.php?name=".$module_name;
$nuke_file_path = "modules.php?name=".$module_name."&file=";
$phpbb_root_path = "modules/".$module_name."/";
$phpbb_root_dir = "./../";
require_once("mainfile.php");
get_lang($module_name);

include("header.php");
?>
